{
    "logs": [
        {
            "outputFile": "world.respect.shared.respect-lib-shared-release-69:/values-v16/values-v16.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/048cb6440e34fe613be281037a4a810c/transformed/appcompat-1.7.1/res/values-v16/values-v16.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endLines": "5",
                        "endColumns": "12",
                        "endOffsets": "223"
                    }
                }
            ]
        },
        {
            "outputFile": "world.respect.shared.respect-lib-shared-mergeReleaseResources-67:/values-v16/values-v16.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/048cb6440e34fe613be281037a4a810c/transformed/appcompat-1.7.1/res/values-v16/values-v16.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endLines": "5",
                        "endColumns": "12",
                        "endOffsets": "223"
                    }
                }
            ]
        }
    ]
}